<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:30d5fd54083fa4f4f16af46d5754643a:1/1$ -->
<TextureAtlas imagePath="ending.png">
    <SubTexture name="big_restaurant" x="901" y="2" width="99" height="146"/>
    <SubTexture name="bubble" x="562" y="261" width="214" height="222"/>
    <SubTexture name="bubble_text" x="585" y="2" width="312" height="118"/>
    <SubTexture name="final" x="2" y="2" width="318" height="480"/>
    <SubTexture name="happy" x="322" y="261" width="238" height="238"/>
    <SubTexture name="higher_edu" x="778" y="302" width="149" height="130"/>
    <SubTexture name="textbox" x="585" y="122" width="314" height="102"/>
    <SubTexture name="to_french" x="901" y="150" width="86" height="150"/>
    <SubTexture name="wonder" x="322" y="2" width="261" height="257"/>
</TextureAtlas>
